{
  "title":"lec04notes.pdf",
  "description": "Notes for Lecture 4.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/d5a391f42ee77679e987f488a72fbb46_lec04notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
